uuid: da4d5358-b2e0-49c8-8dd1-1fbb1d6ef626
langcode: ar
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
_core:
  default_config_hash: h9CUBMbpWVlnaqS3tVNIFFVZouBvfdEZi4MVlmGANpw
id: paragraph.bp_column_content_w
field_name: bp_column_content_w
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
